/* @override 
	http://kickawesome.tv/dev/css/style.css
	http://kickawesome.tv/css/style.css
	http://localhost:8888/css/style.css
*/

html
      {
      background-image: url("../images/bkg.jpg");
      }    
      
body
      {
      font: 16px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
      background-image: url("../images/circles.png");
      background-repeat: repeat-x;
      background-position: center top;
	color: #cddfe7;
}

.clear
      {
      clear:both;
      }

.wrapper
      {
      max-width: 960px;
      clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}

/* @group Typography */

a:link, a:visited, a:active
      {
      color: #F0E37E;
      }

a:hover
      {
      color: #ffffff;
      }  

#content a {
	padding: 4px;
}

#content a:hover {
	background-color: rgba(0,0,0,.35);
		border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
		   -moz-box-shadow: 0px 1px 0px rgba(255,255,255,.15);
	-webkit-box-shadow: 0px 1px 0px  rgba(255,255,255,.15);
	        box-shadow: 0px 1px 0px rgba(255,255,255,.15);
	        padding: 4px;
	text-decoration: none;
}

#content strong, #content b {
	font-weight: bold;
	color: white;
}

#content em, #content i {
	color: #7fa7b8;
	font: italic 16px Georgia, "Times New Roman", Times, serif;
}

#content p {
	line-height: 22px;
}

#content pre {
	background-color: rgba(0,0,0,.25);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	 -moz-box-shadow: 0px 1px 0px rgba(255,255,255,.15);
	-webkit-box-shadow: 0px 1px 0px  rgba(255,255,255,.15);
	        box-shadow: 0px 1px 0px rgba(255,255,255,.15);
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;        
}

#content code {
	color: #a7cb5c;
	font-size: 14px;
}

/* @end */

/* @group Header */

header
      {
      width: %100;
      background-color: #0b3243;
      background-color: rgba(0,0,0,.25);
      border-bottom: 1px solid rgba(255,255,255,.15);
      height:68px;
	  text-align: center;
      }
      
header h1 {
	width: 320px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 2em;
	float: none;
}      

header h1 a {
	display: block;
	width: 320px;
	height: 120px;
	background-image: url(../images/logo-small.png);
	overflow: hidden;
	text-indent: -1000px;
	margin-left: auto;
	margin-right: auto;
}

ul.nav
      {
      list-style-type: none;
      float: left;
      margin-top: 15px;
      }
      
.nav li
      {
      float: left;
      text-align: left;
      padding: 5px;
      margin-left: 20px;
	text-transform: uppercase;
}

.ie8 .nav li {
	margin-left: 15px;
}
    
.nav a:link, .nav a:visited
      {
      color: white;
      text-decoration: none;
      padding: 6px;
	font: 14px "Trebuchet MS", "Lucida Grande", Lucida, Verdana, sans-serif;
	letter-spacing: 1px;
}
      
.wf-active .nav a:link,
.wf-active .nav a:visited {
	font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2",sans-serif;
      font-weight: 200;
      font-size: 26px;
      letter-spacing: 0px;
}      
.nav a:hover,
.nav li.current a,
.nav li.current a:hover
      {
      color: #ffffff;
      text-decoration: none;
      background-color: #0b3243;
      background-color: rgba(0,0,0,.25);
      border: 1px solid #fff;
      border: 1px solid rgba(255,255,255,.15);
      -moz-border-radius: 5px;
      border-radius: 5px;
      padding: 5px;
      }

.nav li a.fortyseven {
	background: url(../images/all.png) 460px -8px;
	display: block;
	width: 42px;
	overflow: hidden;
	height: 25px;
	text-indent: -900px;
	margin-top: -5px;
}

.nav li a.fortyseven:hover {
	background-color: rgba(0,0,0,.25);
	background-position: 459px -9px;
}



/* @end */

/* @group Main */

article.main h1
      {
      color: #6fa2b9;
	text-transform: uppercase;
	font: bold 37px/15px "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
	margin-bottom: 15px;
	background: url(../images/all.png) no-repeat -8px -739px;
	padding-left: 65px;
	padding-top: 10px;
	width: 200px;
}

article.main h1 a {
	color: #6fa2b9;
	text-decoration: none;
}

article.main h1 a:hover {
	color: #fff;
}

article.main h1 span {
	text-transform: capitalize;
	color: #4587a5;
	font: italic normal 15px Georgia, "Times New Roman", Times, serif;
	padding-top: 20px;
}

.nextprev ul {
	background-color: rgba(0,0,0,.45);
    border: 1px solid rgba(6,86,114,.45);
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	position: absolute;
	bottom: 10px;
	width: 94%;
	padding: 7px 1%;
} 

#home .nextprev ul {
	display: none;
}

.nextprev li {
	display: inline;
	float: left;
	text-align: center;
	width: 70px;
}

.nextprev li.archives {
	position: absolute;
	left: 45%;
}

.nextprev li a {
	font-family: "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
      font-size: 24px;
      font-weight: 200;
	text-transform: uppercase;
	color: #9ec3da;
	text-decoration: none;
}

.nextprev li.prev {
	float: left;
	text-align: left;
}

.nextprev li.prev a {
	background: url(../images/all.png) -24px -815px;
	padding-left: 18px;
}

.nextprev li.next {
	float: right;
	text-align: right;
}

.nextprev li.next a {
	background: url(../images/all.png) 5px -855px;
	padding-right: 18px;
}

.nextprev li a:hover {
	color: #fff;
}

article.main div.details img.ad1 {
	position: absolute;
	bottom: 0;
	left: 10px;
}

article.main div.details h4 {
	position: absolute;
	bottom: 133px;
	text-align: center;
	width: 95%;
	font-family: "ff-market-web-1","ff-market-web-2",Georgia,Times,serif;
	font-weight: normal;
	font-style: normal;
	color: #326c85;
}

aside h4.sponsor {
	text-align: center;
	width: 95%;
	font-family: "ff-market-web-1","ff-market-web-2",Georgia,Times,serif;
	font-weight: normal;
	font-style: normal;
	color: #5e90a6;
	margin-bottom: 5px;
}

article.main
      {
      background-color: #0b3243;
      background-color: rgba(0,0,0,.25);
      border: 1px solid rgba(255,255,255,.15);
      -moz-border-radius: 5px;
      border-radius: 5px;
      -webkit-border-radius:5px;
      margin-top:30px;
      padding: 20px;
      clear: both;
      }
      
article.main.wrapper {
	max-width: 920px;
	position: relative;
	padding-bottom: 70px;
} 
     
      


article.main .details summary {
	font: 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #cddfe7;
	margin-bottom: 20px;
	clear: both;
	float: left;
	display: inline;
}
      
article.main .details
      {
      padding-left: 10px;
     padding-right: 10px;
      position: relative;
	  clear: both;
      }



/* @end */

/* @group Share */

.social h3
      {
      font: 48px "ff-market-web-1","ff-market-web-2",cursive;
      color: #F0E37E;
      }

.ribbon
      {
      width: 100%;
      background-image: url("../images/ribbon.png");
      background-repeat: repeat-x;
      margin: 30px 0 0 0;
      }
      
ul.social
      {
      list-style-type: none;
      width: 960px;
      margin: 0 auto 0 auto;
      width: 960px;
      font-color: #ffffff;
      font-weight: 200;
      height: 127px;
      padding-top: 25px;
      }
      
ul.social li {
	display: inline;
}      
      
ul.social li a {
	color: #fff;
	font: 200 19px/80px "Trebuchet MS", "Lucida Grande", Lucida, Verdana, sans-serif;
	text-transform: uppercase;
	padding-left: 50px;
	text-decoration: none;
} 

.wf-active ul.social li a {
	font: 30px "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2",sans-serif;
	font-weight: 200;
}

ul.social li a:hover {
	color: #f0e37e;
}     

li.share
      {
      padding-left: 10px;
      float: left;
      padding-top: 8px;
      }
      
ul.social li.facebook a
      {
      height: 85px;
      margin-left: 40px;
      padding-left: 50px;
      background-image: url("../images/all.png");
      background-position: 0px 290px;
      float: left;
      line-height: 85px;
      }
      
ul.social li.rss2 a
      {
      height: 85px;
      margin-left: 40px;
      padding-left: 70px;
      background-image: url("../images/all.png");
      background-position: -155px 300px;
      float: left;
      line-height: 85px;
      }

ul.social li.email {
	position: relative;
}
      
ul.social li.email a
      {
      height: 85px;
      margin-left: 40px;
      padding-left: 80px;
      background-image: url("../images/all.png");
      background-position: 0px 506px;
      line-height: 85px;
      padding-top: 20px;
      padding-bottom: 20px;
      }
      
ul.social li.twitter a
      {
      height: 85px;
      margin-left: 40px;
      padding-left: 60px;
      background-image: url("../images/all.png");
      background-position: 0px 438px;
      float: left;
      line-height: 85px;
      }
      

      
ul.social li.itunes a
      {
      height: 85px;
      margin-left: 40px;
      padding-left: 60px;
      float: left;
      line-height: 85px;
	background: url("../images/all.png") no-repeat -335px -718px;
} 



#tellfriend {
    position: absolute;
    right: 0px;
    top: -90px;
    width: 320px;
    z-index: 1;
	padding: 20px 20px 10px;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
background-color: rgba(0,0,0,.72);
border: 1px solid rgba(255,255,255,.25);
border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

}     



#tellfriend a.close {
	position: absolute;
	right: -10px;
	top: -10px;
	background: url(../images/modal-close.png) no-repeat;
	height: 30px;
	width: 30px;
	overflow: hidden;
	text-indent: -1000px;
	padding: 0px;
}

/* @end */

/* @group Content */

#content
      {
      background-color: #0b3243;
      background-color: rgba(0,0,0,.05);
      border: 1px solid rgba(255,255,255,.15);
      -moz-border-radius: 5px;
      border-radius: 5px;
      -webkit-border-radius:5px;
      padding: 20px 20px 20px 20px;
      width: 636px;
      float: left;
      margin-right: 20px;
      margin-bottom: 40px;
      }

#home #content {
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	box-sizing: border-box;
}

article.main.wrapper #content {
	border: none;
	padding: 0;
	padding-top: 1em;
	margin: 0;

	clear: both;
}

#content h2 {
	font-family: "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
      font-size: 30px;
      color: #6fa2b9;
      font-weight: 200;
      clear: both;
      margin-bottom: 10px;
	text-transform: uppercase;
}

#content h2.sponsor {
	font-weight: 700;
	font-size: 70px;
	margin-top: 20px;
	line-height: 40px;
	margin-bottom: 30px;
}

#content h2.sponsor span {
	font: 32px/33px "ff-market-web-1","ff-market-web-2",cursive;
	text-transform: capitalize;
	color: #7eae47;
}
      
h2.notes
      {
	width: 225px;
      padding-left: 40px;
      background-image: url("../images/all.png");
      background-position: 1px 545px;
      padding-top: 10px;
      padding-bottom: 10px;
      }
      
h2.sponsors
      {
      width: 90px;
      padding-left: 40px;
      background-image: url("../images/all.png");
      background-position: -265px 600px;
      padding-top: 10px;
      padding-bottom: 10px;
      }
      
h2.posts
      {
	width: 90px;
      font-weight: 200;
      padding-left: 40px;
      background-image: url("../images/all.png");
      background-position: -270px 545px;
      padding-top: 10px;
      padding-bottom: 10px;
      margin-top: 60px;
      }
      
h2.leavecomment
      {
      width: 180px;
      padding-left: 40px;
      background-image: url("../images/all.png");
      background-position: 1px 598px;
      padding-top: 10px;
      padding-bottom: 10px;
      }
      
#content h2.sponsorship {
	text-align: center;
	margin-bottom: 10px;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	border-bottom: 1px solid #074960;
	padding-bottom: 10px;
}      
      
h3
      {
      color: #6fa2b9;
      font: 13px georgia;
      font-style: italic;
      }

#content table {
	margin-bottom: 30px;
	color: #8bbdd1;
	width: 100%;
	border-bottom: 1px solid #074960;
	font-size: 15px;
}

#content table th {
	text-align: left;
	padding-right: 20px;
	font: 18px/18px "ff-market-web-1","ff-market-web-2",cursive;
	color: #f3e777;
	border-bottom: 1px solid #074960;
	padding-bottom: 5px;
}

#content table td {
	padding: 10px 25px 10px 0;
}

/* @end */

/* @group Buttons */


      
a.button, a.button:link, input.button
      {
	width: auto;
	border: 1px solid #fff;
      border: 1px solid rgba(255,255,255,1);
      	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	background-color: #4385ab;
      background: -moz-linear-gradient(100% 100% 90deg, #085874,#2197C1);
      background: -webkit-gradient(linear, left top, left bottom, from(#2197C1), to(#085874));
      padding: 3px 18px;
      margin: 5px 0;
      -webkit-background-clip: padding-box;
      font: italic 18px/23px Georgia, "Times New Roman", Times, serif;
      color: #ffffff;
      text-align: left;
	text-decoration: none;
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
float: left;
text-shadow: 0px -1px 0 rgba(0, 0, 0, 0.3);
white-space: nowrap;
}

.wf-active a.button,
.wf-active a.button:link,
.wf-active input.button {
	font: 23px/23px "ff-market-web-1","ff-market-web-2",cursive;
}

#content a.button, #content a.button:link, #content input.button {
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	padding: 3px 10px;
}

input.button {
	padding-right: 20px !important;
	padding-left: 15px !important;
	padding-top: 0px;
	padding-bottom: 0px;
	float: left;
	margin-left: 0px;
	text-shadow: 0px -1px 0 rgba(0, 0, 0, 0.3);
	clear: left;
}

a.button span, span.formbut {
	background: url(../images/arrow-button.png) no-repeat right center;
	padding-right: 40px;
}



a.button:hover,
input.button:hover {
	background: -moz-linear-gradient(100% 100% 90deg, #2c7699,#064458);
      background: -webkit-gradient(linear, left top, left bottom, from(#2c7699), to(#064458));
	color: #f0e37e;
}



/* @end */

/* @group Comments */

p
      {
      margin-bottom: 15px;
      color: #cddfe7;
      }

#content ul
      {
      list-style-type: none;
      color: #ffffff;
      margin-left: 10px;
      margin-top: 10px;
      margin-bottom: 15px;
      }
      
#content ul li {
	background: url(../images/bullet.png) no-repeat;
	padding-left: 30px;
	padding-top: 3px;
	padding-bottom: 3px;
}    

#content ol#comments {
	float: left;
	width: 650px;
	list-style-type: none;
	margin-left: 0px;
} 

#content ol#comments li {
	float: left;
	width: 98%;
}
     
.metadata
      {
      width: 135px;
      float: left;
      padding-top: 10px;
      }
.metaauthor {
	float: left;
	width: 70px;
}


.mastermeta
      {
      width: 45px;
      height: 45px;
      background-color: rgba(256,256,256,.05);
      margin-right: 8px;
      float: left;
      }
      
h2.comnum img {
	border: 1px solid #4587a5;
		border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}      
      
.metaright
      {
      width: 80px;
      float: left;
      }
      
.metaright p {
	font: 20px "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
	font-weight: 200;
	margin-bottom: 3px;
}   

#content .metaright p a {
	padding: 0px;
	color: #87aebe;
}   

.metaright p.date {
	font: italic 10px Georgia, "Times New Roman", Times, serif;
	color: #4587a5;
}

ol#comments li {
	margin-bottom: 20px;
	font: 700 50px/50px "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
	color: #065672;
}

ol#comments li span.author {
	font: 200 20px "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
	margin-bottom: 3px !important;
	line-height: 20px !important;
	display: block;
	width: 100%;
}

ol#comments li span.author a {
	padding: 0px;
	color: #839fa9;
}

ol#comments li span.date {
	font: italic 10px Georgia, "Times New Roman", Times, serif;
	color: #4587a5;
	display: block;
	width: 100%;
}

.comment
      {
      width: 490px;
      float: right;
      }
      
.commentleft
      {
      float: left;
      width: 20px;
      }
      
.commentarrow
      {
      border-color: transparent rgba(256,256,256,.05) transparent transparent;
      border-style:solid;
      border-width:15px;
      width:0;
      height:0;
      margin-top: 10px;
      margin-left: -10px;
      }

.masterarrow
      {
      border-color: transparent rgba(0,0,0,.1) transparent transparent;
      border-style:solid;
      border-width:15px;
      width:0;
      height:0;
      margin-top: 10px;
      margin-left: -10px;
      }
      
.comment blockquote
      {
      background-color: rgba(256,256,256,.05);
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
     
      padding: 20px 20px 5px;
	color: #cddfe7;
	font: 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.comment blockquote blockquote {
	margin-bottom: 10px;
	padding: 10px 10px 1px;
}
      
.comment blockquote.author
      {
      background-color: rgba(0,0,0,.1);
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      padding: 20px 20px 5px;
      }

#content h2.comnum
      {
      color: #065672;
      text-align: center;
	font: 700 50px/50px "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
	float: left;
	width: 60px;
	height: 70px;
	margin-top: -3px;
}

.comment .action {
	float: right;
	margin-top: 10px;
}

#content #comments li a.comment-button {
	color: #065672;
	text-decoration: none;
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	padding: 3px 10px;
	background-color: rgba(0,0,0,.22);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
    -webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
     box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
     padding-left: 23px;
     float: left;
     margin-left: 10px;
}

#content #comments li a.comment-button:hover {
	background-color: rgba(0,0,0,.50);
	color: #fff;
}

#content #comments li a.c_reply {
	background: rgba(0,0,0,.22) url(../images/icons-comment.png) no-repeat 7px 3px;
}

#content #comments li a.c_quote {
	background: rgba(0,0,0,.22) url(../images/icons-comment.png) no-repeat 7px -21px;
}

/* @end */

/* @group Aside */

#ad h4
      {
      color: #7EAE47;
      font-family: "proxima-nova-extra-condensed-1","proxima-nova-extra-condensed-2",sans-serif;
      font-size: 38px;
      text-align: center;
      font-weight: 700;
      line-height: 20px;
      text-shadow: 1px 1px 0px #fff;
	text-transform: uppercase;
	letter-spacing: -1px;
}

#ad h5
      {
      color: black;
      text-align: center;
      text-shadow: 1px 1px 0px #fff;
	text-transform: uppercase;
	font: normal 200 22px/30px "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2",sans-serif;
	word-spacing: -1px;
	white-space: nowrap;
}

#ad img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

aside
      {
      float: right;
      width: 260px;
      margin-bottom: 50px;
      }
      
aside img.ad {
	margin-bottom: 5px;
	float: left;
	margin-left: 5px;
}

#ad
      {
      border: 1px solid rgba(255,255,255,1);
      -moz-border-radius: 5px;
      -webkit-border-radius:5px;
      background-color: #fff;
      background: -moz-linear-gradient(100% 100% 90deg, #b5c7cc, #ffffff);
      background: -webkit-gradient(linear, left bottom, left top, from(#b5c7cc), to(#ffffff));
      margin-bottom: 30px;
      float: right;
      width: 250px;
      margin-top: 25px;
      }
      
#ad a.button {
	width: 185px;
}

#ad a.button span {
	width: 135px;
	float: left;
}
      
#subscribe
      {
      border: 1px solid rgba(255,255,255,1);
      -moz-border-radius: 5px;
      -webkit-border-radius:5px;
      background-image: url("../images/yellow-grunge.jpg");
      float: right;
      width: 250px;
      margin-bottom: 30px;
      }
      
#subscribe h3
      {
      border: 1px solid rgba(255,255,255,.15);
      padding: 3px 3px 3px 35px;
      color: white;
      margin-bottom: 5px;
	background: rgba(0,0,0,.35) url(../images/icon-star.png) no-repeat 5px 8px;
	font: normal 30px "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2",sans-serif;
	text-transform: uppercase;
}
 
ul.subscribebody
      {
      list-style-type: none;
}   

ul.subscribebody li {
	color: #065672;
      font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2",sans-serif;
      font-size: 30px;
	text-transform: uppercase;
	text-shadow: #ffffff 0 1px 0;
	float: left;
	clear: left;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
} 

ul.subscribebody li a {
	color: #065672;
	text-decoration: none;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-right: 20px;
	display: ;
} 

ul.subscribebody li a:hover {
	color: #000;
	text-decoration: underline;
}
 
ul.subscribebody li.rss a
      {
      margin-bottom: 5px;
      line-height: 40px;
      padding-left: 60px;
      background-image: url("../images/all.png");
      background-position: 00px 350px;
      }
      
ul.subscribebody li.twitter a
      {
      margin-bottom: 5px;
      line-height: 35px;
      padding-left: 60px;
      background-image: url("../images/all.png");
      background-position: -150px 430px;
      }
      
ul.subscribebody li.facebook a
      {
      margin-bottom: 5px;
      line-height: 45px;
      padding-left: 60px;
      background-image: url("../images/all.png");
      background-position: -150px 350px;
      margin-left: 0px;
      }
      
ul.subscribebody li.itunes a
      {
      margin-bottom: 5px;
      line-height: 40px;
      padding-left: 60px;
      background-image: url("../images/all.png");
      background-position: -150px 495px;
      }
      
#sponsors
      {
      text-align: center;
      float: right;
      }

ul.sponsors
      {
      list-style-type: none;
      }
      
#sponsors h3
      {
      background-image: url("../images/all.png");
      background-position: 0px 880px;
      width: 243px;
      height: 40px;
      font: 25px/40px "ff-market-web-1","ff-market-web-2",cursive;
	color: #6fa2b9;
}
      
.sponsors li {
	margin-bottom: 15px;
}
 
.sponsors li a {
	display: block;
	overflow: hidden;
	text-indent: -1000px;
	padding: 3px;
}

.sponsors li a:hover {
	background-color: rgba(0,0,0,.35);
		border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
		   -moz-box-shadow: 0px 1px 0px rgba(255,255,255,.15);
	-webkit-box-shadow: 0px 1px 0px  rgba(255,255,255,.15);
	        box-shadow: 0px 1px 0px rgba(255,255,255,.15);
}
      
.sponsors li.fortyseven a
      {
      background-image: url("../images/all.png");
      background-position: -5px 835px;
      width: 237px;
      height: 40px;
      }
      
li.designermusic a
      {
      background-image: url("../images/all.png");
      background-position: 23px 797px;
      width: 237px;
      height: 40px;
      padding: 2px;
      }
      
li.expressionengine a
      {
      background-image: url("../images/all.png");
      background-position: 3px 761px;
      width: 237px;
      height: 40px;
      }
      
li.dreamhost a
      {
      background-image: url("../images/all.png");
      background-position: 25px 718px;
      width: 237px;
      height: 40px;
      }
      
li.campaign a
      {
      background-image: url("../images/all.png");
      background-position: 5px 681px;
      width: 237px;
      height: 40px;
      }



/* @end */

/* @group Home */

article.homemain
      {
      background-color: #0b3243;
      background-color: rgba(0,0,0,.25);
      border: 1px solid rgba(255,255,255,.15);
      margin-top:30px;
      padding: 20px 20px 20px 20px;
      clear: both;
      width: %100;
      }
      
#home article.wrapper
      {
      padding-bottom: 20px;
      }
      
article.homemain .collage
      {
      width: 490px;
      height: 470px;
      background-image: url("../images/promoshot.png");
      position: absolute;
      top: -50px;
      left: -5px;
      }

article.homemain .wrapper {
	position: relative;
}
      
#home .maintext
      {
      clear: both;
      max-width: 960px;
      margin-left: auto;
      margin-right: auto;
	  padding-left: 1em;
	  padding-right: 1em;
	  margin-top: 6em;
      }

#home .maintext h1 {
	color: #6FA2B9;
	text-transform: capitalize;
	letter-spacing: -1px;
	font: 35px/50px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width: 100%;
	padding: 0px;
	background-image: none;
	text-align: center;
	margin-bottom: 5px;
}

.wf-active #home .maintext h1
      {
         letter-spacing: -3px;
      text-transform: uppercase !important;
	font: 200 45px/50px "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2",sans-serif;
}
      
 #home .maintext h2
      {
      color: #b3b3b5;
         letter-spacing: -1px;
      text-transform: uppercase;
	font: 20px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 25px;
}
     
.wf-active #home .maintext h2 {
	font-family: "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2",sans-serif;
	font-weight: 200;
    font-size: 30px;
	text-align: center;
}      
#home .maintext h3 span, #home .maintext h2 span
      {
         font-family: georgia;
         font-style: italic;
         font-size: 15px;
      text-transform: lowercase;
      line-height: 30px;
      font-weight: normal;
      }
      
article.homemain .button
      {
      margin: 0;
      }
      
article.homemain .currentvid
      {
      width: 209px;
      height: 118px;
      float: left;
      position: relative;
      background-color: #0b3243;
      background-color: rgba(0,0,0,.35);
      border: 1px solid rgba(255,255,255,.15);
      padding: 5px;
      	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
      }

a .playarrow {
	width: 66px;
	height: 55px;
	background: url(../images/playarrow.png) center top;
	position: absolute;
	left: 70px;
	top: 30px;
	display: block;
	overflow: hidden;
	text-indent: -1000px;
}

a:hover .playarrow {
	background-position: center bottom;
}
      
article.homemain .details
      {
      text-align: left;
      float: left;
      margin-left: 15px;
      margin-top: 15px;
      }
      
article.homemain h3
      {
      color: #6FA2B9;
      text-transform: uppercase;
	font: bold 25px/15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 25px;
}

.wf-active article.homemain h3 {
	font: 40px/15px "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2",sans-serif;
	font-weight: 700;
}

article.episodes
      {
      width: 980px;
      margin: 40px auto 20px;
      }
      
.episodebox
      {
      margin: 0 32px 0 0;
      width: 209px;
      padding: 5px;
      background-color: #0b3243;
      background-color: rgba(0,0,0,.35);
      border: 1px solid rgba(255,255,255,.15);
      -moz-border-radius: 5px;
      border-radius: 5px;
      -webkit-border-radius:5px;
      float: left;
      position: relative;
      }

.episodebox.last {
	margin-right: 0px;
}
      
.episodebox .details h3
      {
      padding-top: 5px;
      color: #6FA2B9;
      text-transform: uppercase;
      float: left;
      width: 110px;
	font: bold 15px/21px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.wf-active .episodebox .details h3 {
	font: 21px/21px "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2",sans-serif;
	font-weight: 700;
}
      
.episodebox .details h4
      {
      padding-top: 5px;
      color: #6FA2B9;
      float: right;
      font-family: georgia;
         font-style: italic;
         font-size: 13px;
      text-transform: capitalize;
      line-height: 21px;
      font-weight: normal;
}

.episodebox .details h4 a {
	color: #fff;
	text-decoration: none;
}

.episodebox .details h4 a:hover {
	color: #f0e37e;
}
      
.episodeimage
      {
      margin: 0 auto;
      width: 209px;
      height: 118px;
      }

/* @end */

/* @group Archives */

article.archives {
	float: left;
	width: 100%;
	padding-bottom: 30px;
	border-bottom: 1px dashed #5991a5;
	margin-bottom: 30px;
}

article.archives .currentvid
      {
      margin-left: auto;
	  margin-right: auto;
      border: 2px;
      width: 209px !important;
      padding: 5px 5px 0;
      background-color: #0b3243;
      background-color: rgba(0,0,0,.35);
      border: 1px solid rgba(255,255,255,.15);
      -moz-border-radius: 5px;
      border-radius: 5px;
      -webkit-border-radius:5px;
      position: relative;
	  margin-bottom: 1em;
      }
         

#content article.archives .currentvid a {
	background: none;
	padding: 0px !important;
	margin: 0px !important;
	display: block;
	border: none !important;
}
      
#content article.archives .currentvid a:hover
      {
      border: none !important;
      background-color: transparent !important;
      padding: 0px !important;
      	   -moz-box-shadow: none;
	-webkit-box-shadow: none;
	        box-shadow: none;
      }
      
article.archives h2
      {
      color: #6FA2B9;
      text-transform: uppercase;
      float: left;
      width: 160px;
	font: 40px/15px "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2",sans-serif !important;
	margin-top: 15px;
	margin-bottom: 10px;
	font-weight: 700 !important;
}
      
article.archives h2 span
      {
         font-family: georgia;
         font-style: italic;
         font-weight: normal;
         font-size: 15px;
      text-transform: capitalize;
      line-height: 20px;
      }
      

      
      
      
article.archives .button
      {
      float: right;
}
      
article.archives summary
      {
      clear: both;
	font-size: 15px;
	display: block;
}

aside h1 {
	font: 53px/53px "ff-market-web-1","ff-market-web-2",cursive;
	color: #001e30;
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.4);
	margin-bottom: 20px;
}

/* @end */

/* @group Footer */

footer {
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid rgba(255,255,255,.15);
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
      
footer #copyright {
	color: #4587a5;
	font-size: 12px;
}   

footer #author {
	width: 237px;
	margin-left: auto;
	margin-right: auto;
} 

footer #author a {
	background-image: url("../images/all.png");
      background-position: -5px 835px;
      width: 237px;
      height: 40px;
      display: block;
      overflow: hidden;
      text-indent: -1000px;
      margin-top: -10px;
}



/* @end */

/* @group Forms */

.formbox {
	background-color: rgba(0,0,0,.22);
	padding: 20px;
		border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid rgba(255,255,255,.15);
}



.formbox input.text,
.formbox textarea,
.formbox2 input.text,
.formbox2 textarea {
	padding: 8px;
	border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #a3c3d6;
	float: left;
	width: 75%;
	margin-bottom: 20px;
	font: 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	clear: both;
	background-color: rgba(255,255,255,.25);
	border: 1px solid #607c90;
}

.formbox2 input.text,
.formbox2 textarea {
	width: 94%;
	background-color: rgba(255,255,255,.65);
	color: #4b4b4b;
	margin-bottom: 9px;
}

.formbox textarea,
.formbox2 textarea {
	height: 80px;
}

.formbox input.required,
.formbox textarea.required {
	border: 1px solid #7eae47;
}

.formbox span.required {
	color: #7eae47;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	float: right;
	text-align: left;
	width: 20%;
	display: block;
}

.formbox input.text:focus,
.formbox textarea:focus { 
    border-color: #c1d0d6;
}

.formbox input.text.focus,
.formbox textarea.focus { 
    color: #75a3b6;
}

.formbox input.text.typing,
.formbox textarea.typing {
	color: #acc5c6;
}

.formbox span.formbut {
	float: left;
	clear: left;
}

.formbox2 label {
	color: #444343;
	text-transform: uppercase;
	font: bold 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 1px;
	width: 100%;
	float: left;
	clear: left;
	margin-bottom: 3px;
}

#content .formbox p.notify {
	float: left;
	clear: left;
	margin-bottom: 5px;
	width: 70%;
}

#content .formbox p.captcha {
	float: left;
	clear: left;
	width: 100%;
}

#content .formbox img,
.formbox2 img {
	margin-left: 10px;
	margin-bottom: 0px;
	float: left;
	margin-top: 5px;
}

#content .formbox span.captcha {
	display: block;
	float: left;
	clear: both;
	width: 100%;
}


div.video {
	position: relative;
	padding-bottom: 50.25%; /* 16/9 ratio */
	padding-top: 30px; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
	margin-bottom: 2em;     
	background: url(../images/ajax-loader.gif) no-repeat center center;
width: 100%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.22);
border: 1px solid #2d5663;
border-radius: 5px;
}


div.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* @end */

@media screen and (min-width: 768px) {
	header h1 a {
	display: block;
	width: 417px;
	height: 160px;
	background-image: url(../images/logo.png);
	margin-left: auto;
	margin-right: auto;
	
	}
	
	#home .maintext h1 {
	font-size: 45px;
	
}

.wf-active #home .maintext h1
      {
         letter-spacing: -3px;
      text-transform: uppercase !important;
	font: 200 63px/60px "proxima-nova-extra-condensed-1", "proxima-nova-extra-condensed-2",sans-serif;
}

div.video {
	margin-bottom: 0;
}

div.video-wrapper {
	float: left;
	width: 65%;
}

article.main .details
      {
      padding-left: 10px;
      width: 30%;
      float: right;
      position: relative;
	  clear: none;
      }
	  
	 article.archives .details {
	 	float: right;
	 	width: 70%;
	 } 

	article.archives .currentvid
      {
      float: left;
     
      }
	  
	  
	  footer #copyright {
	float: left;
	width: 400px;
	color: #4587a5;
	font-size: 12px;
	text-align: left;
}   

footer #author {
	float: right;
	width: 237px;
} 

footer #author a {
	background-image: url("../images/all.png");
      background-position: -5px 835px;
      width: 237px;
      height: 40px;
      display: block;
      overflow: hidden;
      text-indent: -1000px;
      margin-top: -10px;
}

}
